import MetaEntity_en_US_Base from './meta-entity_en_US_base';

function getLocaleResource(){
    const MetaEntity_en_US_OwnData = {};
    const targetData = Object.assign(MetaEntity_en_US_Base(), MetaEntity_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;